{
	"modulename":"Notification",
	"templateUrl":"module/report/notification/notification.html",
	"controller":"NotificationCtrl",
	"controllerUrl":"module/report/notification/js/notification",	
	"KEYNAME":"notification"
}